.home-section {
  margin-bottom: 0;
}

.home-section-title {
  margin-bottom: 35px;
}

.home-section-title-divider {
  text-align: center;
  margin-bottom: 35px;
}

.home-section-title h1 {
  margin: 0 auto;
  margin-bottom: 15px;
  padding-top: 0;
  padding-bottom: 15px;
  text-align: center;
  border-bottom: 2px #fff solid;
  display: table;
  font-weight: 700;
  font-size: 25px;
}

.home-section-title h5 {
  text-align: center;
  font-size: 16px;
}

.home-section-1 {
  background-color: #ffffff;
  background-image: url('../images/patterns/home-section-1.png');
  background-repeat: repeat;
  border-bottom: 1px solid #ddd;
}

.home-section-2 {
  background-color: #000;
  background-image: url('../images/patterns/home-section-2.png');
  background-repeat: repeat;
  border-bottom: 1px solid #333;
}

.home-section-3 {
  background-color: #000;
  background-image: url('../images/patterns/home-section-3.png');
  background-repeat: repeat;
  border-bottom: 1px solid #333;
}

.home-section-4 {
  background-color: #ffffff;
  background-image: url('../images/patterns/home-section-4.png');
  background-repeat: repeat;
  border-bottom: 1px solid #ddd;
}

.home-section-5 {
  background-color: #deeaee;
  background-image: url('../images/patterns/body-bg9.png');
  background-repeat: repeat;
  border-bottom: 1px solid #ddd;
}

.home-section-6 {
  background-color: #b1cbbb;
  background-image: url('../images/patterns/body-bg9.png');
  background-repeat: repeat;
  border-bottom: 1px solid #ddd;
}

.home-section-1 .home-section-title h1,
.home-section-4 .home-section-title h1 {
  color: var(--blue);
  border-bottom: 2px var(--blue) solid;
}

.home-section-1 .home-section-title-divider h1,
.home-section-4 .home-section-title-divider h1 {
  color: var(--blue);
}

.home-section-1 .home-section-title a,
.home-section-4 .home-section-title a,
.home-section-4 .home-section-title-divider a,
.home-section-1 .home-section-title-divider a {
  color: var(--blue);
}

.home-section-1 .home-section-title h5,
.home-section-4 .home-section-title h5,
.home-section-1 .home-section-title-divider h5,
.home-section-4 .home-section-title-divider h5 {
  color: #777;
}

.home-section-2 .home-section-title h1,
.home-section-3 .home-section-title h1 {
  color: #fff;
  border-bottom: 2px #fff solid;
}

.home-section-2 .home-section-title-divider h1,
.home-section-3 .home-section-title-divider h1 {
  color: #fff;
}

.home-section-2 .home-section-title a,
.home-section-3 .home-section-title a,
.home-section-6 .home-section-title a,
.home-section-6 .home-section-title-divider a,
.home-section-3 .home-section-title-divider a,
.home-section-2 .home-section-title-divider a {
  color: #fff;
}

.home-section-2 .home-section-title h5,
.home-section-3 .home-section-title h5,
.home-section-2 .home-section-title-divider h5,
.home-section-3 .home-section-title-divider h5 {
  color: #ddd;
}

.home-section-6 .home-section-title h1 {
  border-bottom: 0px #c94c4c solid;
  color: #fff;
  background-color: #000;
  padding: 15px;
}

.home-section-6 .home-section-title-divider h1 {
  color: #fff;
  background-color: #000;
  padding: 15px;
}

.home-section-6 .home-section-title h5,
.home-section-6 .home-section-title-divider h5 {
  color: #fff;
}

.body-container .home-section:last-child {
  margin-bottom: 0;
  border: none;
}

.box-template {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff;
}

.box-template-main {
  padding: 0;
}

.main-body .box-template-main {
  margin-top: 15px;
  margin-bottom: 15px;
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff;
}

.main-body .home-section .box-template-main {
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  background: none;
}

.categories-container {
  padding: 15px;
  border-radius: 5px;
  border: 1px solid #ddd;
  background-color: #fff;
}

.categories-container h3 {
  margin-bottom: 25px;
  font-weight: 700;
}

.categories-container h4 {
  font-weight: 700;
  margin-bottom: 15px;
}

.categories-container h4 a {
  color: #666;
}

.category-content-t {
  border-top: 1px solid #ddd;
  padding-top: 30px;
  margin-top: 30px;
}

.card-body .categories-container {
  padding: 0;
  border-radius: 0;
  border: none;
}

.box-template-main h2 {
  color: #666;
  font-size: 24px;
  font-weight: 700;
}

.box-template-main h3 {
  color: #666;
  font-size: 18px;
  font-weight: 700;
}

.box-template-main h2 a, .box-template-main h3 a {
  color: #666;
}

.box-template img {
  width: 100%;
}

.box-template .box-container-col-1 img,
.box-template .box-container-col-2 img {
  padding: 5px;
  border-radius: 0px;
  border: 1px solid #ddd;
}

.box-template .box-last-item {
  margin-bottom: 0px;
}

.box-template h2 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 17px;
  font-weight: 600;
  line-height: 25px;
}

.box-template h3 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 16px;
  font-weight: 400;
  line-height: 25px;
}

.box-template h4 {
  margin-top: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  font-weight: 400;
  line-height: 25px;
}

.box-template-meta {
  margin-top: 15px;
  font-size: 13px;
  color: #666;
  border-bottom: 0px solid #ddd;
}

.box-template-2, .box-template-3 {
  background-color: #fff;
  padding: 0;
  border: 1px solid #ddd;
  border-radius: 7px;
}

.box-template-2 .box-container-col-1 {
  padding: 15px;
}

.box-template-2 .box-container-col-2 {
  padding: 15px;
  background-color: #f2f2f2;
  border-top: 2px solid #ddd;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
}

.box-template-3 .box-container-col-1 img {
  border-top-right-radius: 7px;
  border-top-left-radius: 7px;
}

.box-template-3 .box-container-col-2 {
  padding: 15px;
  background-color: #f2f2f2;
  border-top: 2px solid #ddd;
  border-bottom-right-radius: 7px;
  border-bottom-left-radius: 7px;
  margin-top: 15px;
}

.box-template-3 .box-last-item {
  margin-bottom: 0px;
}

.box-template-5 .box-row {
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

.box-template-5 .box-last-item {
  border: none;
  margin-bottom: 0;
  padding-bottom: 0;
}

.box-template-table .table {
  margin-bottom: 0;
}

.box-template-8, .box-template-9 {
  text-align: center;
}

.home-section .box-template-3 .box-container-col-1 h2,
.home-section .box-template-3 .box-container-col-1 p,
.home-section .box-template-3 .box-template-meta {
  padding: 0 15px;
}

.box-item, .secondary-container {
  margin-bottom: 15px;
  border-bottom: 1px solid #ddd;
  padding-bottom: 15px;
}

.box-item-last, .secondary-container-last {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.home-section-2 .box-item, .home-section-2 .secondary-container,
.home-section-3 .box-item, .home-section-3 .secondary-container {
  border-bottom: 1px solid #ddd;
}

.main-body .box-template-main .box-item:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.is_category .box-template-main, .is_parent .box-template-main {
  margin: 0 !important;
  padding: 0 !important;
  border-radius: 0 !important;
  border: none !important;
}
.is_category .box-template-2 .box-container-col-1, .is_parent .box-template-2 .box-container-col-1 {
  padding: 0 !important;
}
.carousel-none-image {
  background: #2f3239 !important;
}
.carousel-none-image .carousel-item {
  min-height: 180px;
}
.carousel-none-image .carousel-item a {
  color: #fff;
}
.carousel-none-image .box-template-meta {
  color: #fff;
}
.carousel-none-image .custom-carousel-1 {
  background: #34568B !important;
}
.carousel-none-image .custom-carousel-2 {
  background: #CD212A !important;
}
.carousel-none-image .custom-carousel-3 {
  background: #FFA500 !important;
}
.carousel-none-image .custom-carousel-4 {
  background: #56C6A9 !important;
}
.carousel-none-image .custom-carousel-5 {
  background: #4B5335 !important;
}
.carousel-none-image .custom-carousel-6 {
  background: #798EA4 !important;
}
.carousel-none-image .custom-carousel-7 {
  background: #FA7A35 !important;
}
.carousel-none-image .custom-carousel-8 {
  background: #00758F !important;
}
.carousel-none-image .custom-carousel-9 {
  background: #EDD59E !important;
}
.carousel-none-image .custom-carousel-10 {
  background: #E8A798 !important;
}
.carousel-none-image .custom-carousel-11 {
  background: #9C4722 !important;
}
.carousel-none-image .custom-carousel-12 {
  background: #6B5876 !important;
}
.carousel-none-image .custom-carousel-13 {
  background: #B89B72 !important;
}
.carousel-none-image .custom-carousel-14 {
  background: #282D3C !important;
}
.carousel-none-image .custom-carousel-15 {
  background: #EDF1FF !important;
}
.carousel-none-image .custom-carousel-16 {
  background: #A09998 !important;
}
.carousel-none-image .custom-carousel-17 {
  background: #DC793E !important;
}
.carousel-none-image .custom-carousel-18 {
  background: #A2242F !important;
}
.carousel-none-image .custom-carousel-19 {
  background: #C48A69 !important;
}
.carousel-none-image .custom-carousel-20 {
  background: #34568B !important;
}
.carousel-none-image .custom-carousel-21 {
  background: #D9CE52 !important;
}
.carousel-none-image .custom-carousel-22 {
  background: #D19C97 !important;
}
.carousel-none-image .custom-carousel-23 {
  background: #006B54 !important;
}
.carousel-none-image .custom-carousel-24 {
  background: #6A2E2A !important;
}
.carousel-none-image .custom-carousel-25 {
  background: #E6AF91 !important;
}
.carousel-none-image .custom-carousel-26 {
  background: #6C244C !important;
}
.carousel-none-image .custom-carousel-27 {
  background: #FDAC53 !important;
}
.carousel-none-image .custom-carousel-28 {
  background: #9BB7D4 !important;
}
.carousel-none-image .custom-carousel-29 {
  background: #B55A30 !important;
}
.carousel-none-image .custom-carousel-30 {
  background: #F5DF4D !important;
}